<?xml version="1.0" encoding="utf-8"?>

<!-- For more information on using Web.config transformation visit https://go.microsoft.com/fwlink/?LinkId=301874 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!--
    В следующем примере преобразование "SetAttributes" будет изменять значение
    "connectionString" с целью использования "ReleaseSQLServer", только когда
    указатель "Match" находит атрибут "name", который имеет значение "MyDB".

    <connectionStrings>
      <add name="MyDB"
        connectionString="Data Source=ReleaseSQLServer;Initial Catalog=MyReleaseDB;Integrated Security=True"
        xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    </connectionStrings>
  -->
  <system.web>
    <customErrors mode="Off"/>
  </system.web>
</configuration>
